/*7. Write a query to display all the customers whose id is 2001 bellow the salesman ID of Mc Lyon.*/
SELECT *  
FROM customer  
WHERE customer_id =  
    (SELECT salesman_id -2001  
     FROM salesman  
     WHERE name = 'Mc Lyon');